<ModelBrand ClipCamera="false">
	<PhysicsModel>
		<Body Collisions="None" Mass="0" ModelFrame="Root_cdt">
			<Body Mass="20" ModelFrame="Bone0_cdt" NoSoftContacts="true">
				<Constraint BreakOffThreshold="100" Type="Fixed" />
			</Body>
			<Body Mass="20" ModelFrame="Bone1_cdt" NoSoftContacts="true">
				<Constraint BreakOffThreshold="100" Type="Fixed" />
			</Body>
			<Body Mass="20" ModelFrame="Bone2_cdt" NoSoftContacts="true">
				<Constraint BreakOffThreshold="100" Type="Fixed" />
			</Body>
			<Body Mass="20" ModelFrame="Bone3_cdt" NoSoftContacts="true">
				<Constraint BreakOffThreshold="100" Type="Fixed" />
			</Body>
		</Body>
	</PhysicsModel>
	<Occlusion Size="(8.0; 8.0)" Texture="occlusion_wooden_fence_c.tga" />
</ModelBrand>
